.accordion {
  direction: rtl;
  text-align: right;
  font-family: iranSansM;
  font-size: 14px;
  padding: 5px;
  width: 100%;
  cursor: pointer;
}
.card {
  box-shadow: 0px 0px 5px 1px rgba(194, 193, 193, 0.377);
  border-radius: 12px;
  margin-top: 7px;
}

.accordion .header {
  border-bottom: 1px solid rgba(204, 204, 204, 0.637);
  background: url("../../../../Assets/img/Products/arrow.svg") no-repeat 15px
    50% #fff;
}

.accordion .body{
border-radius: 0px 0px 7px 7px;
}

.collapse {
  font-size: 13px;
}


@media screen and (max-width: 920px) {
  .collapse {
    font-size: 13px;
  }
}

@media screen and (max-width: 480px) {
  .accordion {
    font-size: 12px;
    margin-top: 2px;
    padding: 2px;
  }
  .accordion .header {
    background: url("../../../../Assets/img/Products/arrow.svg") no-repeat 10px
      50% #fff;
      background-size: 9px;
  }
  
  .collapse {
    font-family: iranSansM;
    font-size: 12px;
  }
}
